body {
    margin: 0;
    padding: 0;
    min-width: 1200px;
    font-family: 微软雅黑;
    background-color: #fff;
}

* {
    margin: 0px;
    padding: 0px;
}

a {
    text-decoration: none;
}

ul li {
    list-style-type: none;
}

input {
    outline: none;
}

.top{
    width: auto;
    height: 150px;
    background: url(./../img/top.jpg) center center no-repeat;
    background-size: 100% 100%;
}
.topimg{
    width: 1200px;
    position: relative;
    height: 150px;
    margin: 0px auto;
    background: url(./../img/topimg.png) no-repeat;
}

.funds{
    display: flex;
    width: 130px;
    height: 55px;
    position: absolute;
    top: 51px;
    left: 550px;
    background: url(./../img/hoverTopimg.png) no-repeat;
    background-size: cover;

}

.funds:hover{
     background: url(./../img/hoverTopimg.png) no-repeat;
     background-size: cover;

}


.nav{
    width: auto;
    height: 49px;
    text-align: center;
    background: rgb(0, 73, 135);
    margin: 0px auto;
}
.navs{
    width: 1200px;
    height: 49px;
    text-align: center;
    position: relative;
    z-index: 2147483647;
    background: rgb(0, 73, 135);
    margin: 0px auto;
}
.navs ul li{
    float: left;
    color: rgb(255, 255, 255);
    text-align: left;
    position: relative;
}
.navs ul li a{
    color: rgb(255, 255, 255);
    float: left;
    font-size: 16px;
    display: block;
    width: 116px;
    height: 49px;
    line-height: 49px;
    text-align: center;
} 
.navs ul li:hover .drop{
    display: block

}
.navs ul li:hover{
    background: rgb(37, 104, 161);
}
.drop{
    height: auto;
    opacity: 0.9;
    position: absolute;
    left: 0px;
    top: 47px;
    display: none;
    z-index: 200;
    width: 116px;
    background: rgb(37, 104, 161);
    overflow: hidden;
}
.drop ul{
    clear: both;
    height: auto;
    
}
.drop ul li{
    clear: both;
    float: none;
    background: none;
    margin: 0px auto;
    border-left: none;
    overflow: hidden;
}
.drop >ul >li >a{
    display: table-cell;
    font-size: 14px;
    color: rgb(255, 255, 255);
    text-align: center;
    font-weight: 100;
    vertical-align: middle;
    height: 35px;
    line-height: 35px;
    background: none;
}
.drop >ul >li >a:hover{
    background: rgb(0, 73, 135);
}


.table{
    width: 100%;
    position: relative;
    
}
.tablebg{
    width: 100%;
    position: absolute;
    top: 0px;
    z-index: -888;
    height:360px;
    background-image:linear-gradient(to bottom , #286599, #fdfefe);

}
.contents{
    position: relative;
    width: 1200px;
    margin: 0px auto;
    height: 360px;
    
}
.contents .list{
    position: relative;
    height:360px;
}
 
.contents .list .bgimg{
    display: block;
    position: absolute;
    top:0px;
    transition: all 2s;
}
.contents .list .bgimg img{
    width: 1200px;
    height: 360px;
}
.contents .buttons{
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50px);
    width: 200px;
}
.buttons li{
    display: inline-block;
    zoom: 1;
    margin-right: 10px;
    margin-bottom: 6px;
}
.buttons li a{
    display: block;
    width: 18px;
    height: 18px;
    opacity: 0.7;
    cursor: pointer;
    text-indent: -9999px;
    border-radius: 18px;
    background: rgb(255, 255, 255);
}
.buttons li a.on{
    opacity: 0.7;
    width: 18px;
    cursor: default;
    background: rgb(242, 238, 0);
}

.wrap{
    width: 100%; 
}
.wrap:after{
    display: block;
    content: "";
    clear: both;
}
.wrap .wrap-con{
    width: 1200px;
    margin: 30px auto;
}

.wrap .wrap-con .wrap-left{
    width: 830px;
    float: left;
}
.wrap .wrap-con .wrap-left:after{
    display: block;
    content: "";
    clear: both;
}
.wrap .wrap-con .wrap-right{
    width: 350px;
    float:right;
}
.news{
    width: 830px;
    height: 294px;

}
.news-title{
    
    width: 822px;
    height: 30px;
    box-sizing: border-box;
    line-height: 30px;
    position: relative;
    padding: 0px 8px;
    border-left: 5px solid #065691;
    
}
.news-title .newsname{
    float: left;
    display: block;
    color: #065691;
    font-size: 25px;
    line-height: 30px;
}
.news-title .newsmore{
   
    font-family: Arial;
    font-size: 12px;
    width: 720px;
    height: 20px;
    line-height: 20px;
    float: right;
    border-bottom: 1px solid #e3dede;

}
.news-title .newsmore a {
    color: #004987;
    display: block;
    font-size: 14px;
    text-align: right;
}
.newsmore a:hover{
    color:#ac0303;
}
.home_news {
     width:822px; 
     float:left; 
     margin-top:22px;
     margin-bottom:22px;
    }
    
.news_focus{
    width: 350px;
    height: 240px;
    
    float: left;
    margin-right: 10px
}
.focus{
    position: relative;
    height:240px;
}
.focus .focusbgimg{
    display: block;
    position: absolute;
    top:0px;
    transition: all 2s;
    color: #111;
}
.focus .focusbgimg img{
    width: 350px;
    height: 240px;
}
.focus .focusbgimg p{
    background-color: #999;
    opacity: 0.9;
    width: 350px;
    height: 30px;
    text-align: center;
    position: absolute;
    bottom: 3px;
    overflow: hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    line-height: 30px;
}

.news_box {
     width:416px; 
     float:left; 
     text-align:left; 
     margin-left:15px;
    }
.news_box li {
    line-height:34px;
     font-size:14px;
    }
.news_box li .datetime { 
    float:right; 
    display:block; 
    color:#7b7b7b; 
    font-size:12px;}
.news_box ul{ 
    width:436px;
}
.news_box ul li{
    display:block;
     clear:both;}
.news_box ul li a{
     background:url(./../img/dian.gif) no-repeat left; 
     padding-left:20px; 
     display:block; 
     float:left;
     width:370px;
     overflow:hidden;
     white-space:nowrap;
     color: #111;
     text-overflow:ellipsis;
}
.news_box ul li a:hover{
    color: #004987;
}

.item {
    width:390px;
    float:left;
    text-align:left;
}
.item2 {
    margin-right:32px;
}
.item-title {
    background-color: #F6F6F6;
    width:390px;
    height:36px;
    line-height:36px;
    font-family:"SimHei";
    position:relative;
}
.item-title h3 {
    width: 200px;
    background-image: linear-gradient(to right , #075ba3, #f6f6f6);
    text-align:left;
    font-size:18px;
    font-weight:100;
    color:#fff;
    padding-left:17px;
    position:relative;
}
.item-title span {
    position:absolute;
    top:8px;
    right:10px;
    font-family:Arial;
    font-size:12px;
    width:52px;
    height:19px;
    line-height:19px;
    text-align:right;
}
.item-title span a {
    color:#004987;
    display:block;
    font-size:14px;
}
.item-title span a:hover {
    color:#ac0303;
}
.item-text {
    padding:10px 0 20px 0px;
}
.item-text li {
    line-height:34px;
    font-size:14px;
}
.item-text li .datetime {
    float:right;
}
.item-text div {
    line-height:30px;
}
.item-text div a {
    color:#a7a7a7;
}
.item-text div a:hover {
    color:#ae0f00;
}
.item-text li .datetime {
    float:right;
    color:#7b7b7b;
    font-size:12px;
}
.item-text ul {
    width:380px;
}
.item-text ul li {
    display:block;
}
.item-text ul li a {
    background:url(../img/dian.gif) no-repeat left;
    padding-left:20px;
    display:block;
    width:315px;
    color: #111;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}
.item-text ul li a:hover{
    color: #004987;
}

.alumnus{
    width:1200px;

    overflow: hidden;
    margin: 20px 0px ;
    position: relative;
    clear: both;
}
.alumnus-title{
    
    width: 1200px;
    height: 30px;
    box-sizing: border-box;
    line-height: 30px;
    position: relative;
    padding: 0px 8px;
    border-left: 5px solid #065691;
    
}
.alumnus-title .alumnusname{
    float: left;
    display: block;
    color: #065691;
    font-size: 25px;
    line-height: 30px;
}
.alumnus-title .alumnusmore{
   
    font-family: Arial;
    font-size: 12px;
    width: 1050px;
    height: 20px;
    line-height: 20px;
    float: right;
    border-bottom: 1px solid #e3dede;

}
.alumnus-title .alumnusmore a {
    color: #004987;
    display: block;
    font-size: 14px;
    text-align: right;
}
.alumnusmore a:hover{
    color:#ac0303;
}
.alpho{
    margin-top: 20px;
    width: 1200px;
    overflow: hidden;
    height: 190px;
    position: relative;
}
.alpho .phos{
    width: 10000px;
    position: absolute;
    left: 0px;
}
.alpho .phos .pho{
    width: 180px;
    position: relative;
    border: 1px solid #e9e2e2;
    float: left;
    margin: 0px 10px;
}
.alpho .phos:after{
    display: block;
    content: "";
    clear: both;
}
.alpho .phos .pho img{
    width: 180px;
    height: 150px;

}
.alpho .phos .pho p{
    width: 180px;
    text-align: center;
    margin: 5px 0px;
}



.wrap-right .right-item {
    width:350px;
    float:left;
    text-align:left;
}
.wrap-right2{
    margin-top: 10px
}
.right-item-title {
    background-color: #F6F6F6;
    width:350px;
    height:36px;
    line-height:36px;
    font-family:"SimHei";
    position:relative;
}
.right-item-title h3 {
    width: 200px;
    background-image: linear-gradient(to right , #075ba3, #f6f6f6);
    text-align:left;
    font-size:18px;
    font-weight:100;
    color:#fff;
    padding-left:17px;
    position:relative;
}
.right-item-title span {
    position:absolute;
    top:8px;
    right:10px;
    font-family:Arial;
    font-size:12px;
    width:52px;
    height:19px;
    line-height:19px;
    text-align:right;
}
.right-item-title span a {
    color:#004987;
    display:block;
    font-size:14px;
}
.right-item-title span a:hover {
    color:#ac0303;
}
.right-item-text {
    padding:10px 0 20px 0px;
}
.right-item-text li {
    line-height:34px;
    font-size:14px;
}
.right-item-text li .datetime {
    float:right;
}
.right-item-text div {
    line-height:30px;
}
.right-item-text div a {
    color:#a7a7a7;
}
.right-item-text div a:hover {
    color:#ae0f00;
}
.right-item-text li .datetime {
    float:right;
    color:#7b7b7b;
    font-size:12px;
}
.right-item-text ul {
    width:350px;
}
.right-item-text ul li {
    display:block;
}
.right-item-text ul li a {
    background:url(../img/dian.gif) no-repeat left;
    padding-left:20px;
    display:block;
    width:270px;
    color: #111;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}
.right-item-text ul li a:hover{
    color: #004987;
}

.scen{
    width:350px;

    overflow: hidden;
    margin: 20px 0px ;
    position: relative;
    clear: both;
}
.scen-title{
    
    width: 350px;
    height: 30px;
    box-sizing: border-box;
    line-height: 30px;
    position: relative;
    padding: 0px 8px;
    border-left: 5px solid #065691;
    
}
.scen-title .scenname{
    float: left;
    display: block;
    color: #065691;
    font-size: 25px;
    line-height: 30px;
}
.scen-title .scenmore{
   
    font-family: Arial;
    font-size: 12px;
    width: 190px;
    height: 20px;
    line-height: 20px;
    float: right;
    border-bottom: 1px solid #e3dede;

}
.scen-title .scenmore a {
    color: #004987;
    display: block;
    font-size: 14px;
    text-align: right;
}
.scenmore a:hover{
    color:#ac0303;
}
.scenalpho{
    margin-top: 20px;
    width: 350px;
    overflow: hidden;
    height: 190px;
    position: relative;
}
.scenalpho .scenphos{
    width: 10000px;
    position: absolute;
    left: 0px;
}
.scenalpho .scenphos .scenpho{
    width: 140px;
    position: relative;
    border: 1px solid #e9e2e2;
    float: left;
    margin: 0px 10px;
}
.scenalpho .scenphos:after{
    display: block;
    content: "";
    clear: both;
}
.scenalpho .scenphos .scenpho img{
    width: 140px;
    height: 150px;

}
.scenalpho .scenphos .scenpho p{
    width: 120px;
    text-align: center;
    margin: 5px auto;
    overflow: hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}

.message{
    clear: both;
    width: 100%;
    
    
    background-color: #fff;
    
    opacity: 0.8;
}
.message-top{
    border-top: 1px solid #ccc;
    background-color: #0B539B;
}
.message-top .addressorcode{
    box-sizing: border-box;
    padding: 0px 10px;
    width: 1200px;
    margin: 0 auto;
    
}
.message-top .addressorcode:after{
    clear: both;
    content: '';
    display: block;
}
.message-top .addressorcode .address{
    float: left;
    width: 40%;
    text-align: left;
    line-height: 250%;
    margin-top: 22px;
}
.message-top .addressorcode .address p{
    font-size: 14px;
    color: #fff;
}
.wlgzs{
    color: #fff;
}
.boda{
    color: #fff;
}
.message-top .addressorcode .address p .wlgzs:hover{
    color: #0387cf;
}
.message-top .addressorcode .xuename{
    width: 400px;
    height: 120px;
    float: left;
    background: url("./../img/xiao.png") no-repeat;
    background-position: -20px 10px;

}
.message-top .addressorcode .code{
    float: right;
    width:20%;
}
.message-top .addressorcode .code:after{
    clear: both;
    content: '';
    display: block;
}
.message-top .addressorcode .code .code-img{
    padding: 10px 0px 0px;
    width: 100px;
    overflow: hidden;
    text-align: center;
    float: right;
}
.code .code-img img{
    width: 80px;
    height: 80px;
}
.code .code-img p{
    text-align: center;
    font-size: 14px;
    color: #fff;
}



.message .message-bottom{
    height: 30px;
    color: #fff;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    background-color: #154b80;
}